Bug 6326 - use matching initrd with kernel (user request)
: use matching initrd with kernel (user request)
Status: RESOLVED FIXED
: Nimbus
Workspace control
: TP2.0
: PC Linux
: P3 enhancement
: TP2.1
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2008-08-20 10:11 by
Modified: 2008-10-15 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-08-20 10:11:26
A Nimbus admin has requested that workspace-control be able to be configured
such that when a kernel is selected (by default or by user), a matching initrd
should be specified alongside if it exists.

Estimate: 1/2 day for changes and testing
------- Comment #1 From 2008-09-19 13:20:10 -------
Committed